recovery:
  state:
    round: 344
    hash: "798ff755d927c9c47c500abb0868c0e86cea5878a4805fe4c05c0b876d35131c163fb886a53559a9f5ec7b4ff3042cdf"
    timestamp: "2025-09-23T05:49:00.447561Z"
  bootstrap: null
  package: null
  stream: null
